### Method

# EDataServer SourceMailComposition get_cc

since: 3.6

#### Declaration [src]

    const gchar* const*
    e_source_mail_composition_get_cc (
      ESourceMailComposition* extension
    )

#### Description [src]

Returns a `NULL`-terminated string array of recipients which should automatically be added to the carbon-copy (Cc) list when composing a new mail message. The recipient strings should be of the form “Full Name ”. The returned array is owned by `extension` and should not be modified or freed.

Available since: 3.6

Gets property | `EDataServer.SourceMailComposition:cc`

#### Return value

Type: An array of `utf8`

A `NULL`-terminated string array of Cc recipients.

The array is `NULL`-terminated.
The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.